class DropEntryVersions < ActiveRecord::Migration[8.1]
  def change
    drop_table :entry_versions do |t|
      t.text :changes_made
      t.string :change_type
      t.datetime :created_at, null: false
      t.integer :entry_id, null: false
      t.datetime :updated_at, null: false
      t.integer :user_id
      t.index [ :entry_id ], name: "index_entry_versions_on_entry_id"
      t.index [ :user_id ], name: "index_entry_versions_on_user_id"
    end
  end
end
